<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN"
          "http://www.w3.org/TR/REC-html40/loose.dtd">
<HTML>

<HEAD>

<META HTTP-EQUIV="Content-Type" CONTENT="text/html; charset=UTF-8">
<META NAME="GENERATOR" CONTENT="CIME-CAML">

<TITLE>JFLA 2004</TITLE>

</HEAD>

<BODY BGCOLOR="#FFFFFF">

<TABLE CELLPADDING=0 CELLSPACING=0 WIDTH="100%">
 <TR>
   <TD><IMG SRC="inria.gif" ALT="LOGO INRIA"></TD>
   <TD><FONT COLOR="#003399" SIZE="+3">
       <STRONG>Cours et Colloques</STRONG></FONT></TD>
 </TR>
</TABLE>
<P ALIGN=CENTER><IMG SRC="ti_dessous.gif" ALT="TRAIT"></P>

<P><FONT COLOR="#003399"><STRONG>Contact:</STRONG></FONT>
   <CODE>symposia@inria.fr</CODE>
</P>

<H1 ALIGN=CENTER>JFLA 2004</H1>

<H3 ALIGN=CENTER>26 et 27 janvier 2004 Sainte-Marie-de-Ré (Charente-Maritime)</H3>

<P ALIGN=CENTER><IMG SRC="pub_site_conf.jpg" ALT="Site de la
manifestation"></P>

<H1 ALIGN=CENTER>Programme JFLA 2004</H1>

<H2 ALIGN=LEFT>Arrivée: dimanche 25 janvier 2004</H2>

<UL>

<LI>18h00 - 20h00 Accueil</LI>

<LI><B>20h00</B> Dîner</LI>

</UL>

<H2 ALIGN=LEFT>Premier jour: 26 janvier 2004</H2>

<UL>

  <LI><B>9h</B> Accueil - Présentation</LI>

  <LI><B>9h00 - 10h00</B> Conférence invitée
  <BR>
  <I>Une fois qu'on n'a pas trouvé de preuve, comment le faire comprendre à un assistant de preuve?.</I>
  <BR>Jean Goubault-Larrecq (LSV, Ens Cachan).
  </LI>

  <LI><B>10h - 10h30</B> Pause-café</LI>

  <LI><B>10h30 - 11h</B>
  <I>Ocaml-templates, génération de code à partir des types.</I>
  <BR>François Maurel (PPS, Paris 7).
  </LI>

  <LI><B>11h - 11h30</B>
  <I>Typage fort et typage souple des collections topologiques.</I>
  <BR>Julien Cohen (LAMI, Évry).
  </LI>

  <LI><B>11h30 - 12h00</B> 
  <I>Une bibliothèque certifiée de programmes fonctionnels BSP.</I>
  <BR>Frédéric Gava (LACL, Paris 12).
  </LI>

  <LI>12h00 - 16h Déjeuner et excursion</LI>

  <LI><B>16h - 16h30</B> Pause café</LI>

  <LI><B>16h30 - 17h</B>
  <I>Une procédure de décision réflexive pour un fragment de l'arithmétique de Presburger.</I>
  <BR>Pierre Crégut (France-Télécom R & D - DTL/TAL).
  </LI>

  <LI><B>17h - 17h30</B>
  <I>Gb: une procédure de décision pour le système Coq.</I>
  <BR>Jérôme Créci (Saarbrucken), Loïc Pottier (INRIA Sophia-Antipolis).
  </LI>

  <LI><B>18h - 19h</B> Table ronde: La place et la pratique du test dans la programmation fonctionnelle</LI>

</UL>

<H2 ALIGN=LEFT>Deuxième jour: 27 janvier 2004</H2>

<UL>

  <LI><B>9h - 10h</B> Conférence invitée
  <BR>
  <I>Certification d'un compilateur: enjeux, problèmes et approches.</I>
  <BR>Xavier Leroy (INRIA Rocquencourt).
  </LI>

  <LI><B>10h00- 10h30</B> Pause-café</LI>

  <LI><B>10h30 - 11h00</B>
  <I>Application du toplevel embarqué d'Objective Caml.</I>
  <BR>Clément Capel, Emmanuel Chailloux (PPS, Paris 7), Jean-Marc Eber (LexiFi SAS).
  </LI>

  <LI><B>11h00 - 11h30</B>
  <I>GlSurf: maths et dessins en Ocaml.</I>
  <BR>Christophe Raffalli (Laboratoire de Mathématiques, Univ. Savoie).
  </LI>

  <LI><B>11h30 - 12h00</B>
  <I>Formalisation en Coq d'un cours de géométrie pour le lycée.</I>
  <BR>Frédérique Guilhot (INRIA Sophia-Antipolis).
  </LI>

  <LI><B>12h00 - 13h30</B> Déjeuner</LI>

  <LI><B>13h30 - 14h00</B>
  <I>Évaluation de l'extensibilité de PhoX: B/PhoX un assistant de preuves pour B.</I>
  <BR>Jérôme Rocheteau, Samuel Colin, Georges Mariano, Vincent Poirriez.
  </LI>

  <LI><B>14h - 14h30</B>
  <I>Algorithmes et complexités de la réduction statique minimale.</I>
  <BR>Ludovic Henrio, Bernard Paul Serpette, Szabolcs Szentes.
  </LI>

  <LI><B>14h30 - 15h</B>
  <I>Programmation paramétrée en ML et automates d'architecture.</I>
  <BR>Philippe Narbel (LaBRI, Bordeaux I).
  </LI>

  <LI><B>15h00- 15h30</B> Pause-café</LI>

  <LI><B>15h30 - 16h30</B> Démonstrations</LI>

  <LI><B>16h30</B> Fin des Journées</LI>

</UL>

<HR>
Pour tout renseignement, contacter

<BLOCKQUOTE>
Marie-Françoise Loubressac<BR>
INRIA Rocquencourt<BR>
Bureau des Cours et Colloques (JFLA2004)<BR>
Domaine de Voluceau - BP 105<BR>
78153 Le Chesnay Cedex<BR>
Tél.: +33 (0) 1 39 63 56 00 - Fax : +33 (0) 1 39 63 56 38<BR>
email : <CODE>Marie-Francoise.Loubressac@inria.fr</CODE><BR>
<CODE>http://pauillac.inria.fr/jfla/2004/</CODE><BR>
</BLOCKQUOTE>

<HR>

<ADDRESS>
Mis à jour par <A
HREF="http://pauillac.inria.fr/~weis/">Pierre.Weis@inria.fr</A>
</ADDRESS>

<P ALIGN=CENTER>
  <IMG SRC="JoeCaml.gif" ALT="LOGO Caml"><EM>Powered by Caml</EM>
  <IMG SRC="CamlJoe.gif" ALT="Caml LOGO">
</P>

</BODY>
</HTML>
